# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg1,\
repack,compression=xz,\
dversionmangle=s{[~+](?:ds|dfsg)\d*$}{},\
"  https://github.com/ipfs/go-ipfs/releases \
   .*/archive/v?(\d[\d.]+)\.tar\.gz  debian ./debian/get-orig-source.sh
